View Issue Details

IDProjectCategoryView StatusLast Update
0000113FreeCADFeaturepublic2010-08-04 14:50
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000113: Make Draft objects parametric
DescriptionAll Draft-generated objects, instead of being simple dumb Part shapes, should become parametric objects.
TagsNo tags attached.

Activities

yorik

2010-08-02 15:53

administrator   ~0000282

Description of what changed here:
http://forum.freecadweb.org/viewtopic.php?f=9&t=484

wmayer

2010-08-04 14:50

administrator   ~0000283

I set the item to 'Close' just to make it disappear from the list.

Issue History

Date Modified Username Field Change
2010-06-29 12:06 yorik New Issue
2010-06-29 12:06 yorik Status new => assigned
2010-06-29 12:06 yorik Assigned To => yorik
2010-08-02 15:53 yorik Note Added: 0000282
2010-08-02 15:53 yorik Status assigned => resolved
2010-08-02 15:53 yorik Fixed in Version => 0.11
2010-08-02 15:53 yorik Resolution open => fixed
2010-08-04 14:50 wmayer Note Added: 0000283
2010-08-04 14:50 wmayer Status resolved => closed